FLANG

Public Types | Public Member Functions | Public Attributes | List of all members
Fortran::evaluate::IntTypeVisitor Struct Reference

## Public Types
using | Result = MaybeExpr
using | Types = IntegerTypes

## Public Member Functions
template<typename T >
Result | Test ()

## Public Attributes
ExpressionAnalyzer & | analyzer
parser::CharBlock | digits
int | kind
bool | isDefaultKind

The documentation for this struct was generated from the following file:

- lib/Semantics/expression.cpp